<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<base href="/">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
	<title>{{title}}</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" 
    integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" 
    crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
	{{{extraHead}}}
</head>
<body>
	<div id="app">{{{app}}}</div>
	{{#if initialState}}
		<script>
			window.__INITIAL_STATE = {{{initialState}}}
		</script>
	{{/if}}
	{{#each bundles}}
		<script src="{{this}}"></script>
	{{/each}}
</body>
</html>